/* Main Style sheet */


/******************/
/*Standard Styles */
/******************/

/*Text*/
p { font: 1em/1.8em Arial, Helvetica, sans-serif;color:#333; }
h1, .title{font:1.8em/1.4em Arial, Helvetica, sans-serif;color:#333; margin:0;}
h2 { font:1.6em/1.4em Arial, Helvetica, sans-serif;color:#333;}
h3 { font:1.5em/1.3em Arial, Helvetica, sans-serif;color:#333;}
h4 { font:1.3em/1.1em Arial, Helvetica, sans-serif;color:#333;}
h5{font:1.1em/1.4em Arial, Helvetica, sans-serif;color:#333;margin:0;padding:0;}
h6 { font:bold 0.9em/1em Arial, Helvetica, sans-serif;color:#333;}

/*Hyperlinks*/
a {text-decoration:none;}
a:link {}
a:visited {}
a:hover {text-decoration:underline; }
a:active {}

.nounderline 
{
	text-decoration:none;
}.PageTitle
{
    float:left;
	text-align:center;
	width:96%;
	margin:0;padding:0;
}
.Breadcrumb
{  
	width:96%;
	float:left;
	font-size:smaller;
}
.Breadcrumb a
{  
	color:#333;
}
Lists
ol {color:#333;}
ul {color:#333;}
li {color:#333;}
table {color:#333;}
td {vertical-align:top;}
textarea
{
	 font: 1em/1em Arial, Helvetica, sans-serif; 
}
img {	border:0;}
/*************/
/*Page Styles
/*************/

body 
{  
	font:1em/1.5em  Arial, Helvetica, sans-serif;  
	background-color:white;
	color:#333;
  }

.FCMSMobileOnly
{
	display:none;}
/*****************/
/* Header Styles */
/*****************/ 

 #FC_HeaderLogo{
	margin:0px auto;
	max-width:300px;
	 padding:10px;
}

/********************/
/* Main Column Styles */
/********************/

#FullColumn
{
	height: 100%;
}
/********************/
/*Left Column*/
/********************/

/********************/
/*Right Column*/
/********************/

/********************/
/* Top Main Menu           */
/********************/
#Menu{	float:left;
	background-color:black;
	width:100%;
	color:white;
	border-bottom:solid 1px #666;
	position:fixed;
	z-index:3000;
	}
.ShowMenuButton{
	display:none;
	}
#DesktopMenu{
	width:100%;
}
.NZOA1{
	float:right;
	margin-top:5px;
	}
#DesktopMenuInner{
	float:left
}
#HardLinks
{
	float:left
	}
 #LiveLink{
	 float:right;
	 margin-right:10px;
	}
.pagelink{
	float:left;
	text-align:center;
	color:white;
	padding:10px 20px;
	font:bold 1.0em/1.0em Arial, Helvetica, sans-serif; 
	}
#Menu td{ 
	width:0px !important;
}
.SMainMenu{
}
.SMainMenuItem{
	color:white;
	margin-left:0px !important;
	padding:35px 10px 10px 10px;
	font:bold 1.0em/1.0em Arial, Helvetica, sans-serif; 
	text-align:center;
}
#DesktopMenu .SMainMenuItem a{
	background-image:url(../Styles/Images/Menulink1.png);
	background-repeat:no-repeat;
	background-position:center top;
	}
.SSelectedMainMenu{
	background-color:#3E3E3E;
	background-image:url(../Styles/Images/Menulink1.png);
	background-repeat:no-repeat;
	background-position:center top;
}
.SHoverMainMenu, .pagelink:hover{
	background-color:#3E3E3E;
	text-decoration:none !important;	
}
.DAdminHoverMainMenu a, .SSelectedMainMenu a{
	background-image:url(../Styles/Images/Menulink1.png);
	background-color:transparent;
}
.SHoverMainMenu a{
	background-color:transparent;
}
.DMainMenu{	
	background-color:#0071BB !important;
	overflow:visible;
}
.DMainMenuItem{
	background-color:#333;
	color:white;
	padding:5px;
	font:bold 1.0em/1.0em Arial, Helvetica, sans-serif; 
	display:block;
	
}
.DSelectedMainMenu
{
	background-color:#3E3E3E;
}
.DAdminHoverMainMenu
{
	background-color:#3E3E3E;
	text-decoration:none !important;
}
/******************/
/* Footer  Styles */
/******************/
.Sponsors
{
	float:left;
	width:100%;
	}
.Sponsors img
{
	margin: 10px;
	vertical-align: middle;
	}
#SocialLinks
{
	width:95%;
	float:left;
	display:block;
	margin-top:15px;
	}
#TweetCage
{
	overflow: hidden;
	float:left;
	width:70px; 
	padding-top:3px;
	}
.Tweet
{	
	padding-left:5px;
	
	}
.fb-like
{
	float:left;
	padding-left:5px;
	padding-top:3px;
	}
.Plusone
{
	float:left;
  	padding-left:8px;
}
#FooterContainer h5
{
	color:white;}
#FooterContainer
{
	width:98%;
	padding-left:1%;
	display:table;
	padding-bottom:15px;
	max-width:1200px;
	margin:0px auto;
	border-bottom:solid 1px #666;
	color:#ccc;
	}
#FooterContainer .Inner
{
	display:table-cell;
	width:50%;
	vertical-align:middle;
	}
#FooterContainer a, #FooterContainer p
{
	color:#ccc;
	}
.SocLinks a
{
	display:inline-block;
	margin:1%;
	filter:alpha(opacity=50);
	opacity:0.5; 
}
.SocLinks a:hover
{
	filter:alpha(opacity=100);
	opacity:1.0; 
}
.NZOA
{
	float:right;
	}
.footertext
{
	text-decoration: none;
	color:#666;
}
.print
{
    cursor:pointer;
    }
#FooterLinks
{
	text-align:center;
	color:#666;
	font-size:smaller;
	}
/******************/
/*Display form */
/******************/
.DisplayHolder
{
	  background-color: White;      
      padding: 10px 10px 0px 10px;
}
